/* CSS Variables */
:root {
    --font-family: "Space Grotesk", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFDF9;
    --color-surface: #F3FAF5;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #047857;
    --color-secondary: #065F46;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-7414b8b8 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-e9f81e53 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-a1a59381 { padding: 0; }
.g-59c51247 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-59c51247:hover { text-decoration: underline; }
.g-b749a714 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-b749a714::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-b749a714 span { position: relative; z-index: 2; }
.g-b749a714:hover::before { filter: brightness(80%); }
.g-7be5d27a { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-a18cc959 { color: var(--color-text); }
.g-a18cc959::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-a18cc959:hover { color: var(--color-text-light); }
.g-a18cc959:hover::before { background-color: var(--color-primary); }
.g-e2d7f133 { text-decoration: none; }
.g-b6555802 { width: 100%; }
.g-74e34512 { white-space: nowrap; }
.g-af2d417c { aspect-ratio: 16/10; }
.g-ec54ded6 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-32135c90 { height: var(--size-xl); }
.g-12908530 { min-height: 130px; resize: vertical; }
.g-6513220d img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-76613f24 { border-radius: var(--b-radius); }
.g-12c8ba53 { overflow: hidden; }
.g-62c703a9 { box-shadow: var(--shadow); }
.g-ed40ca17 { box-shadow: var(--shadow-1); }
.g-a22bd7fb { color: var(--color-bg); }
.g-39fae890 { color: var(--color-surface); }
.g-5b2547a5 { color: var(--color-text); }
.g-6ed19757 { color: var(--color-text-description); }
.g-3539e296 { color: var(--color-text-light); }
.g-f58d7be1 { color: var(--color-primary); }
.g-0d46547f { color: var(--color-secondary); }
.g-4d1b0975 { background-color: var(--color-bg); }
.g-8df23fbf { background-color: var(--color-surface); }
.g-c662ef05 { background-color: var(--color-text); }
.g-1b3db503 { background-color: var(--color-text-description); }
.g-85f2dcf6 { background-color: var(--color-text-light); }
.g-58778f30 { background-color: var(--color-primary); }
.g-9c707a25 { background-color: var(--color-secondary); }
.g-1cafa257 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-582acb70 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-ffd21d19 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-b0157f50 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-89dd21d8 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-b11e97a5 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-71a33f72 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-235cbc0b { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-1fc2d81b { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-ffa9a40c { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-b1e734e5 { font-weight: bold; }
.g-42322834 { margin-top: var(--size-xxs); }
.g-4319e064 { margin-top: var(--size-xs); }
.g-b9e7b87b { margin-top: var(--size-s); }
.g-283f0cc0 { margin-top: var(--size-m); }
.g-9493f980 { margin-top: var(--size-l); }
.g-53e723fe { margin-top: var(--size-xl); }
.g-c5efb745 { margin-bottom: var(--size-xxs); }
.g-6960386b { margin-bottom: var(--size-xs); }
.g-8b7d104c { margin-bottom: var(--size-s); }
.g-8827d90d { margin-bottom: var(--size-m); }
.g-6f96d08a { margin-bottom: var(--size-l); }
.g-b78d6396 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-7be5d27a { min-height: var(--size-m); }
 }